[Overview][Constants][Types][Procedures and functions][Variables][Index] | Reference for unit 'Graph' (#rtl)

# ClearViewPort

Clear the current viewport

## Declaration

Source position: graphh.inc line 660

`var ClearViewPort: clrviewproc;`

## Description

Clears the current viewport. The current background color is used as filling color. The pointer is set at (0,0).

## Errors

None.

## See also

ClearDevice |  | Clear the complete screen
SetViewPort |  | Set the graphical drawing window
SetBkColor |  | Set background drawing color